table, th, td {
    border: solid;
}

table {
    border-collapse: collapse;
}

th {
    padding-inline: 5px;
}

/* rainbow!! */
#randomsite {
    display: block;
    padding: 20px;

    font-size: 24pt;
    font-weight: bold;

    border: 6px solid black;
    background: linear-gradient(to bottom right in hsl, #f74134, #f7c334 30%, #56e37c 80%, #4eeaf5, #1799fc);
}
